Project

General

Profile

Bug #11821

Upgrade libcurl to version 7.76.0

Added by Max Leighton 2 months ago. Updated 6 days ago.

Status:
Rejected
Priority:
Normal
Category:
Operating System
Target version:
Start date:
04/19/2021
Due date:
% Done:

0%

Estimated time:
Plus Target Version:
21.05
Release Notes:
Default
Affected Version:
Affected Architecture:
All

Description

To address CVE https://www.tenable.com/plugins/nessus/148517 libcurl should be upgraded to 7.76.0.

History

#1 Updated by Jim Pingle about 1 month ago

  • Status changed from New to Closed
  • Target version changed from CE-Next to 2.6.0
  • Plus Target Version set to 21.05

It's already at 7.76.1 on 2.6.0 and 21.05 snapshots, can be picked back to other branches if needed.

#2 Updated by Jim Pingle 26 days ago

  • Target version changed from 2.6.0 to 2.5.2

#3 Updated by Marcos Mendoza 23 days ago

  • Status changed from Closed to Rejected

There are CVEs present in 7.76.0 hence it will not be included on 21.05/2.5.2. New libcurl versions are included in the develoment branch and should make it into the release after 21.05.

#4 Updated by Renato Botelho 6 days ago

  • Assignee set to Renato Botelho

Also available in: Atom PDF